Alarmists at F-Secure are at it again – so-called security problems with Monad in Windows Vista

F-Secure folks decided that the new command line interface for the next Windows Vista operating systems is already riddled with security problems just because it can simply run shell scripts!

Hello??? You can do the same whether or not it’s Monad, Perl, Cygwin bash, or even the old DOS batch files! You are at risk if you attempt to run any executable script files of any type from an untrusted source.

Are those drums I hear beating at the Anti-virus camps to boost their anti-virus software sales at expense of clueless users?

This entry was posted in Programming. Bookmark the permalink.